[	{"txt":"Monaco Grand Prix"},
	{"txt":"Monaco GP"},
	{"txt":"Monte Carlo<br><b>May 26-28</b>"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"CIRCUIT DE MONACO"},
	{"txt":"Pit lane"},
	{"dashboard":[
                  {"txt":"Race distance","number":"260.286", "unit":"km"},
                  {"txt":"Laps","number":"78","unit":""},
                  {"txt":"","number":"3.337", "unit":"km"},
                  {"txt":"Full throttle","number":"","unit":""},
                  {"txt":"Time","number":"43","unit":"%"},
                  {"txt":"Distance","number":"57","unit":"%"},
                  {"txt":"Max lateral G-force","number":"3.8","unit":""},
                  {"txt":"Winning strategy","number":"1","unit":""},
                  {"txt":"Pit stops","number":"","unit":""},
                  {"txt":"Top speed","number":"283","unit":"km/h"},
                  {"txt":"Average speed","number":"157","unit":"km/h"}
    ]},
 {"txt":"Maximum<br>Average"},
	{"txt":"Overtaking opportunity<p>Timing sector</p><p>DRS detection</p><p>DRS zone</p>"},
	{"txt":"km/h"},
	{"txt":"GP WINNERS"},
	{"txt":"Fastest lap"},
	{"txt":"Lap record"},
	{"txt":"1:12.909"},
	{"txt":"Hamilton (2021) <i>Mercedes</i>"},
	{"txt":"Pit stops"},
 {"txt":"FASTEST LAPS"},
	{"txt":"Mins:secs"},
	{"txt":"Pits"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Lap"},
	{"txt":"Rank"},
	{"txt":"1:14.693"},
	{"txt":"Norris <i>McLaren</i>"},
	{"txt":"PODIUM"},
	{"txt":"DRIVERS’ CHAMPIONSHIP"},
	{"txt":"Points"},
	{"txt":"DAYS;HOURS;MINUTES;SECONDS"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
																{"yr":"2022","nm":"Sergio Pérez","tm":"Red Bull","secs":109.987,"time":"109.987"},
																{"yr":"2021","nm":"Max Verstappen","tm":"Red Bull","secs":157.833,"time":"157.833"},
																{"yr":"2019","nm":"Lewis Hamilton","tm":"Mercedes","secs":150.928,"time":"150.928"},
																{"yr":"2018","nm":"Daniel Ricciardo","tm":"Red Bull","secs":151.750,"time":"151.750"},
                {"yr":"2017","nm":"Sebastian Vettel","tm":"Ferrari","secs":149.105,"time":"149.105"},
                {"yr":"2016","nm":"Lewis Hamilton","tm":"Mercedes","secs":130.703,"time":"130.703"},
                {"yr":"2015","nm":"Nico Rosberg","tm":"Mercedes","secs":142.874,"time":"142.874"},
                {"yr":"2014","nm":"Nico Rosberg","tm":"Mercedes","secs":142.801,"time":"142.801"},
                {"yr":"2013","nm":"Nico Rosberg","tm":"Mercedes","secs":113.378,"time":"113.378"},
                {"yr":"2012","nm":"Mark Webber","tm":"Red Bull","secs":147.312,"time":"147.312"}
                ]},
 {"sessions":[
	{"sesShort":"1", "sesFull":"Practice session 1"},
	{"sesShort":"2", "sesFull":"Practice session 2"},
	{"sesShort":"3", "sesFull":"Practice session 3"},
	{"sesShort":"1", "sesFull":"Qualifying session 1"},
	{"sesShort":"2", "sesFull":"Qualifying session 2"},
	{"sesShort":"3", "sesFull":"Qualifying session 3"},
	{"sesShort":"S", "sesFull":"Sprint"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Results"}
]},
{"corners":[
	 {"corner":"Sainte-Dévoté"},
	{"corner":"Beau Rivage"},
 {"corner":""},
	{"corner":"Casino"},
	{"corner":"Mirabeau"},
	{"corner":"Grand<br>Hotel"},
	{"corner":""},
	{"corner":""},
	{"corner":"Tunnel"},
	{"corner":"Nouvelle<br>Chicane"},
	{"corner":""},
	{"corner":"Tabac"},
	{"corner":""},
	{"corner":""},
	{"corner":""},
	{"corner":""},
	{"corner":""},
	{"corner":"La Rascasse"}
]},
{"txt":"Note"}
]